/*     197455 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__197455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197455__ {height:20px}
}

/*     197465 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     197475 : BLANK 컨텐츠      */
.blank__197475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__197475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197475__ {height:20px}
}

/*     192075 : BLANK 컨텐츠      */
.blank__192075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192075__ {height:20px}
}

/*     192085 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     192095 : BLANK 컨텐츠      */
.blank__192095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192095__ {height:10px}
}

/*     192105 : 장문 텍스트      */
.textarea__257125__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192115 : BLANK 컨텐츠      */
.blank__192115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192115__ {height:20px}
}

/*     192125 : BLANK 컨텐츠      */
.blank__192125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192125__ {height:20px}
}

/*     192135 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     192145 : BLANK 컨텐츠      */
.blank__192145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192145__ {height:20px}
}

/*     192155 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}

	.pc { display:block; margin-bottom:0; }
	.mb { display:none; }
}

/*     192165 : BLANK 컨텐츠      */
.blank__192165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192165__ {height:20px}
}

/*     192175 : BLANK 컨텐츠      */
.blank__192175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192175__ {height:20px}
}

/*     192185 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     192195 : BLANK 컨텐츠      */
.blank__192195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192195__ {height:10px}
}

/*     192205 : 장문 텍스트      */
.textarea__192205__ { text-align: center;}
.textarea__192205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__192205__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__192205__ p {font-size:20px}
}

/*     192215 : BLANK 컨텐츠      */
.blank__192215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192215__ {height:20px}
}

/*     192225 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192235 : BLANK 컨텐츠      */
.blank__192235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192235__ {height:30px}
}

/*     192245 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192255 : BLANK 컨텐츠      */
.blank__192255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192255__ {height:10px}
}

/*     192265 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192275 : BLANK 컨텐츠      */
.blank__192275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192275__ {height:10px}
}

/*     192285 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192295 : BLANK 컨텐츠      */
.blank__192295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__192295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192295__ {height:20px}
}

/*     239815 : BLANK 컨텐츠      */
.blank__239815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239815__ {height:20px}
}

/*     239825 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239835 : BLANK 컨텐츠      */
.blank__239835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239835__ {height:10px}
}

/*     239845 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239855 : BLANK 컨텐츠      */
.blank__239855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239855__ {height:30px}
}

/*     239865 : 이미지 리스트 (타일형)      */
.img_tile__239865__ {overflow:hidden}
.img_tile__239865__ .img_inner {margin:0 -5px}
.img_tile__239865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239865__ * {box-sizing:border-box}
.img_tile__239865__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239865__ .item a {display:block}
.img_tile__239865__ .figure {display:block}
.img_tile__239865__ .figure img {vertical-align:top}
.img_tile__239865__ .caption {display:block;margin-top:10px}
.img_tile__239865__ .caption > span {display:block}
.img_tile__239865__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239865__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239865__ .item {width:100%}
.col_m_2__239865__ .item {width:50%}
.col_m_3__239865__ .item {width:33.3333%}
.col_m_4__239865__ .item {width:25%}
.col_m_1__239865__ .item,
.col_m_2__239865__ .item2n,
.col_m_3__239865__ .item3n,
.col_m_4__239865__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239865__ .item,
	.col_m_2__239865__ .item2n,
	.col_m_3__239865__ .item3n,
	.col_m_4__239865__ .item4n {clear:none}

	.col_t_1__239865__ .item {width:100%}
	.col_t_2__239865__ .item {width:50%}
	.col_t_3__239865__ .item {width:33.3333%}
	.col_t_4__239865__ .item {width:25%}
	.col_t_5__239865__ .item {width:20%}
	.col_t_6__239865__ .item {width:16.6666%}
	.col_t_1__239865__ .item,
	.col_t_2__239865__ .item2n,
	.col_t_3__239865__ .item3n,
	.col_t_4__239865__ .item4n,
	.col_t_5__239865__ .item5n,
	.col_t_6__239865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239865__ .img_inner {margin:0 -10px}
	.img_tile__239865__ .item {padding:10px}
	.img_tile__239865__ .caption {margin-top:15px}
	.img_tile__239865__ .caption > span.content {margin-top:10px}

	.text_sml__239865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239865__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239865__ .item,
	.col_t_2__239865__ .item2n,
	.col_t_3__239865__ .item3n,
	.col_t_4__239865__ .item4n,
	.col_t_5__239865__ .item5n,
	.col_t_6__239865__ .item6n {clear:none}

	.col_pc_1__239865__ .item {width:100%}
	.col_pc_2__239865__ .item {width:50%}
	.col_pc_3__239865__ .item {width:33.3333%}
	.col_pc_4__239865__ .item {width:25%}
	.col_pc_5__239865__ .item {width:20%}
	.col_pc_6__239865__ .item {width:16.6666%}
	.col_pc_1__239865__ .item,
	.col_pc_2__239865__ .item2n,
	.col_pc_3__239865__ .item3n,
	.col_pc_4__239865__ .item4n,
	.col_pc_5__239865__ .item5n,
	.col_pc_6__239865__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239875 : BLANK 컨텐츠      */
.blank__239875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239875__ {height:20px}
}

